<?php include 'header.tpl.php';?>
<div class="me_search" style="text-align:left">
查询 ID：<input type="text" name="s_user_id" value="<?php echo $get_s_user_id;?>" size=10> 或 账号：<input type="text" name="s_user_name" value="<?php echo $get_s_user_name;?>" size=10>&nbsp&nbsp;<input type="submit" name="btn_ok" value="查询">
</div>
<?php if(count($arr_items)>0){?>
<table class='pTable'>
<tr class='pTabTitRow'>
	<td class='pTabTitCol'>用户ID</td><td class='pTabTitCol'>用户名</td><td class='pTabTitCol'>操作</td></tr>
	<?php foreach($arr_items as $item){ ?>
<tr class='pTabRow'>
	<td class='pTabCol'><?php echo $item['user_id'];?></td>
	<td class='pTabCol'><?php echo $item['user_name'];?></td>
	<td class='pTabCol' onmousedown="frmSet('id','<?php echo $item['user_id'];?>')"><a href="javascript:meSetuser('<?php echo $item["user_id"]?>','<?php echo $item["user_name"]?>');">选择</a></td></tr>
	<?php }?>
</table>
<div class="pPage">
<?php echo $str_page_show?>
</div>
<?php }?>
<script>
function meSetuser(msgid,msgname)
{
	var obj=document.getElementById("objuserid");
	var userid=obj.value;
	obj=document.getElementById("objusername");
	var username=obj.value;
	obj=parent.document.getElementById(userid);
	if(obj)
	{
		obj.value=msgid;
	}
	obj=parent.document.getElementById(username);
	if(obj)
	{
		obj.innerHTML=msgname;
	}
	parent.div_hide_show("winuser"+userid);
}
</script>

<?php include 'footer.tpl.php';?>		

